Announcement

Collapse
No announcement yet.

Edius 4 not working with Vista

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    Originally posted by skybrady View Post
    I have a new vista laptop.. more powerful than my xp desktop that runs Edius Neo 1.01 excellently

    Neo 1.01 keeps getting the 'edius main has stopped working' message
    BUT this website
    http://www.tactools.org/edius-neo-1-01.html
    states Edius 1.01 is compatible with vista

    somebody help
    can i fix the issue?
    No need to triple post! One will do.

    Comment


    • #17
      Maybe , Maybe Not

      Depending on your hardware configuration it may or may not run. If you are running Vista I would do the upgrade or do like Anton sugested, re-format and install XP.

      Comment

      Working...
      X